{
  "look_id": "aged_up_powerpuff_girls",
  "look_name": "Aged Up Powerpuff Girls",
  "character_id": "",
  "positive": "powerpuff_girls, aged_up, tight_dress",
  "negative": "watermark, pubic_hair, same_face, bad_anatomy",
  "lora": {
    "lora_name": "Illustrious/Looks/Aged_up_Powerpuff_Girls.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "blossom (powerpuff girls), bubbles (powerpuff girls), buttercup (powerpuff girls)",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "blossom_(ppg)",
    "bubbles_(ppg)",
    "buttercup_(ppg)",
    "green_dress",
    "blue_dress",
    "pink_dress",
    "bow",
    "pigtails",
    "3girls",
    "1girl"
  ]
}
